@import url("https://fonts.googleapis.com/css2?family=Urbanist&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/earlyaccess/opensanshebrew.css");
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap");

* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

a:focus,
:active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    -webkit-text-decoration: inherit;
    text-decoration: inherit;
}

ul,
li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400;
}

@font-face {
    font-family: FBSpoiler;
    src: url("../fonts/FbSpoiler-Bold.woff");
    font-weight: bold;
}

@font-face {
    font-family: FBSpoiler;
    src: url("../fonts/FbSpoiler-Light.woff");
    font-weight: lighter;
}

@font-face {
    font-family: FBSpoiler;
    src: url("../fonts/FbSpoiler-Regular.woff");
    font-weight: normal;
}

@font-face {
    font-family: FBSpoiler;
    src: url("../fonts/FbSpoiler-Black.woff");
    font-weight: 900;
}

@font-face {
    font-family: OpenSansHebrew;
    src: url("../fonts/OpenSansHebrew/OpenSansHebrew-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: OpenSansHebrew-ExtraBold;
    src: url("../fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.ttf");
    font-weight: 900;
}

@font-face {
    font-family: OpenSansHebrew;
    src: url("../fonts/OpenSansHebrew/OpenSansHebrew-Regular.ttf");
    font-weight: normal;
}

@font-face {
    font-family: OpenSansHebrew;
    src: url("../fonts/OpenSansHebrew/OpenSansHebrew-Light.ttf");
    font-weight: lighter;
}

:root {
    --circle-size: 32px;
    --spacing: 0px;
}

.stepper {
    display: flex;
    position: absolute;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    margin: 0 auto;
}

.stepper__wrapper {
    width: 100%;
}

.stepper__item {
    display: flex;
    flex-direction: column;
    flex: 1;
    text-align: center;
    max-width: 100px;
  font-family: "OpenSansHebrew", sans-serif;;
  font-weight: bold;
    position: relative;
  font-size: 14px;
  line-height: 18px;
}

.stepper__item .checkmark {
    display: none;
    position: absolute;
    top: 0;
    left: 55%;
    width: 14px;
    height: 14px;
    background: url("../img/green-checkmark.svg") no-repeat;
    background-size: 14px;
}

.stepper__item:before {
  font-size: 14px;
  line-height: 18px;
    content: attr(data-step);
    border: 1px solid #b2afaf;
    color: #b2afaf;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    width: var(--circle-size);
    height: var(--circle-size);
    border-radius: 50%;
    background-color: transparent;
    margin: 0 auto 5px;
}

.stepper__item:not(:last-child):after {
    content: "";
    position: relative;
    top: calc(var(--circle-size) / 2);
    width: calc(100% - var(--circle-size) - var(--spacing) * 2);
    right: calc(50% + var(--circle-size) / 2 + var(--spacing));
    height: 1px;
    background-color: #b2afaf;
    order: -1;
}

.stepper__item.active:before {
    background-color: #ea1766;
    color: #fff;
    border-color: #ea1766;
}

.stepper__item.active .stepper__title {
    font-weight: bold;
}

.stepper__item.completed {
    position: relative;
}

.stepper__item.completed:before {
    color: #2c2b2b;
    border-color: #2c2b2b;
}

.stepper__item.completed .checkmark {
    display: block;
}

.stepper__title {
    font-size: 16px;
  line-height: 17px;
    margin-bottom: 0.5rem;
    color: #0a1446;
  font-family: FBSpoiler;
}

.lottery-section__form {
    width: 236px;
}

.lottery-section__form_full {
    width: 540px;
}

.lottery-section__form-wrapper {
    padding: 75px 45px 60px;
    background: url("../img/phone-screen.webp") no-repeat top center;
    background-size: 100% 100%;
    max-width: -moz-fit-content;
    max-width: fit-content;
  height: 630px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 59px;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    border-radius: 50px;
    position: relative;
}

.lottery-section__form-logo {
    width: 100%;
    max-width: 200px;
    height: auto;
    margin: 0 auto;
}

.lottery-section__form-logo img {
    width: 100%;
    height: 100%;
}

.lottery-section__form-finish-descr {
    margin-top: 46px;
}
.lottery-section__form-finish-descr p {
    font-size: 24px;
    line-height: 1;
    color: #404040;
    font-family: "OpenSansHebrew", sans-serif;
    text-align: center;
    max-width: 216px;
    margin-bottom: 20px;
}
.lottery-section__form-finish-descr p:last-child {
    margin-bottom: 0;
}
.lottery-section__form-finish-descr p.bold {
    font-weight: bold;
}
.lottery-section__form-finish-descr p span {
    color: #fe3373;
}

.lottery-section__form-card {
    display: flex;
    align-items: flex-end;
}

.lottery-section__form-cards {
    display: flex;
    margin-right: 15px;
    margin-bottom: 10px;
}

.lottery-section__form-cards img {
    width: 32px;
    height: 24px;
    margin-left: 8px;
}

.lottery-section__form-cards img:last-child {
    margin-left: 0;
}

.lottery-section__form-fieldset {
    margin-top: 24px;
    position: relative;
    display: flex;
    gap: 8px;
    flex: 1;
}

.lottery-section__form-fieldset legend {
    font-family: "OpenSansHebrew", sans-serif;
    font-weight: bold;
    font-size: 12px;
  line-height: 14px;
    color: #404040;
    position: absolute;
    right: 0;
    top: -20px;
  letter-spacing: 0.2px;
  line-height: 16px;
}

.lottery-section__form-fieldset legend span {
    color: #dd0007;
}

.lottery-section__form-fieldset_date {
    margin-top: 36px;
}

.lottery-section__form-field {
    background: #ffffff;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    padding: 11px 8px 11px 24px;
    width: 100%;
    max-height: 42px;
    height: 100%;
  font-size: 14px;
  line-height: 20px;
  font-family: "OpenSansHebrew", sans-serif;
}

.lottery-section__form-field:focus {
    outline-color: #ff2174;
}

.lottery-section__form-field-wrapper {
    flex: 1;
    position: relative;
}

.lottery-section__form-field-wrapper_double {
    flex: 2;
}

.lottery-section__form-field_select {
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    font-family: "OpenSansHebrew", sans-serif;
    background: #ffffff url("../img/select-arrow.svg") no-repeat 8px center;
}

.lottery-section__form-field_select::-ms-expand {
    display: none;
}

.lottery-section__form-field_textarea {
    min-height: 100px;
  padding: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    resize: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.lottery-section__form-field-error {
    position: absolute;
    right: 4px;
    bottom: -12px;
    font-family: "OpenSansHebrew", sans-serif;
    font-size: 10px;
    color: #dd0007;
    font-weight: 600;
    display: none;
}

.lottery-section__form-btn {
  position: relative;
    padding: 11px 21px;
    background-color: #ff2174;
    border-radius: 8px;
    font-family:"OpenSansHebrew", sans-serif;
    font-size: 14px;
  line-height: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    margin-top: 24px;
    width: 100%;
    max-width: 300px;
    transition: all 0.3s ease-in-out;
}
.lottery-section__form-btn-loader {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.lottery-section__form-btn-loader-active {
  display: block;
}
.lottery-section__form-btn:hover {
    opacity: 0.8;
}
.lottery-section__form #landing-step-1 {
  position: relative;
}
.lottery-section__tickets-validation {
  font-family: "OpenSansHebrew", sans-serif;
  color: #dd0007;
  font-weight: 600;
  font-size: 14px;
  text-align: right;
  position: absolute;
  margin-top: 10px;
}
.lottery-section__lottery {
  margin-left: 22px;
}
.lottery-section__lottery-img {
    width: 100%;
    height: 100%;
}

.lottery-section__lottery-img-wrapper {
  margin-bottom: 22px;
}

.lottery-section__lottery-img-wrapper-mobile {
    display: none;
}

.lottery-section__lottery-title {
    font-family: "FBSpoiler";
    font-size: 40px;
    color: #ea1766;
    text-align: center;
    margin-bottom: 12px;
    font-weight: 900;
}

.lottery-section__lottery-title span {
    color: #55a3ce;
}

.lottery-section__lottery-description {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #404040;
  margin: 0 auto 22px;
  max-width: 85%;
    text-align: center;
}

.lottery-section__lottery-description:last-child {
    margin-bottom: 16px;
}

.lottery-section__lottery-amount {
    margin-bottom: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 19.2px;
    line-height: 19.2px;
}

.lottery-section__lottery-amount p {
    font-family: "OpenSansHebrew", sans-serif;
    font-size: 12.8px;
    line-height: 19.2px;
    color: #404040;
    text-align: center;
    font-weight: bold;
}

.lottery-section__lottery-amount span {
    background: #ffffff;
    border: 0.8px solid #d3cfcf;
    border-radius: 14px;
    padding: 4px 23px;
    color: #ea1766;
    font-weight: bold;
    text-align: center;
}

.lottery-section__stepper {
    margin-top: 24px;
    position: relative;
    top: 0;
    width: 100%;
    transform: translateX(0);
    right: -68px;
}

.lottery-section__stepper li {
    max-width: 100%;
}

#landing-step-3 .lottery-section__form-notice {
    font-size: 18px;
    line-height: 23px;
    font-weight: normal;
    font-family: FBSpoiler;
    margin-bottom: 10px;
    margin-top: 24px;
    color: #000;
}

#landing-step-3 .lottery-section__form-notice-payment {
    font-size: 40px;
    font-weight: 900;
    font-family: FBSpoiler;
    margin-bottom: 13px;
}

#landing-step-3 .lottery-section__form-price {
    font-family: FBSpoiler;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
    color: #000;
    margin-top: 24px;
}

#landing-step-3 .lottery-section__form-field {
    max-width: 365px;
}
#landing-step-3 .lottery-section__form-verfication_code {
    position: relative;
    max-width: 171px;
}
#landing-step-3 .lottery-section__form-verfication_code:after {
    content: "i";
    position: absolute;
    background-color: #131318;
    color: #ffffff;
    width: 13.33px;
    height: 13.33px;
    top: 50%;
    transform: translateY(-50%);
    left: 9px;
    border-radius: 50%;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#landing-step-3 .lottery-section__form-btn {
    max-width: -moz-fit-content;
    max-width: fit-content;
}

#landing-step-3 .lottery-section__form-fieldset_date .lottery-section__form-field-wrapper {
    max-width: 72px;
}

@media (max-width: 1380px) {
    .lottery-section .singleLine {
        margin-bottom: 25px;
    }
}

@media (max-width: 1024px) {
  .lottery-section__lottery {
    margin-left: 0;
  }
    .lottery-section__form {
        margin-bottom: 22px;
    }

    .lottery-section__form-wrapper {
        margin-top: 0;
        padding: 115px 45px 50px;
        justify-content: flex-start;
    }

    .lottery-section__stepper {
        right: 0;
    }
}

@media (max-width: 768px) {
    .lottery-section__form_full {
        width: 100%;
    }

    .lottery-section__form-card {
        flex-direction: column;
        align-items: flex-start;
    }

    .lottery-section__form-cards {
        margin-top: 19px;
        margin-right: 0;
        margin-bottom: 0px;
    }

    .lottery-section__lottery-img-wrapper {
        margin: 0 0 16px;
    }

    .lottery-section__lottery-amount {
        flex-direction: row;
        justify-content: center;
        font-size: 23px;
        line-height: 1;
    }

    .lottery-section__lottery-amount p {
        font-size: 15.4px;
        line-height: 23px;
        margin-left: 8px;
    }

    #landing-step-3 .lottery-section__form-fieldset {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .lottery-section__lottery-img-wrapper {
        display: none;
    }

    .lottery-section__lottery-img-wrapper-mobile {
        display: block;
        margin: 0 0 16px;
    }
}

@media (max-width: 450px) {
    .lottery-section__form-wrapper {
        max-width: 100%;
        min-width: 280px;
        width: 100%;
        align-items: center;
    }
}

.why-we {
    padding: 24px 0;
}

.why-we__list {
    list-style: none;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.why-we__list-item {
    padding: 0 20px;
    flex: 1;
    display: flex;
    align-items: center;
    max-width: 210px;
    flex-basis: 25%;
}

.why-we__list-item-icon {
    margin-left: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.why-we__list-item-icon img {
    width: 32px;
    height: 32px;
}

.why-we__list-item-text {
    font-family: OpenSansHebrew;
    font-size: 16px;
    color: #333333;
}

@media screen and (max-width: 900px) {
    .why-we__list {
        flex-wrap: wrap-reverse;
        gap: 22px 24px;
    }

    .why-we__list-item {
        flex-basis: 45%;
        max-width: 50%;
    }
}

@media screen and (max-width: 680px) {
    .why-we__list-item {
        max-width: 180px;
        padding: 0;
    }
}

.qanda-section {
    padding-bottom: 65px;
}

.qanda-section-title {
    font-family: FBSpoiler;
    font-size: 40px;
    font-weight: bold;
    color: #000;
    margin-bottom: 32px;
    text-align: center;
}

.qanda-section .accordion-item {
    border-radius: 12px;
    box-shadow: 0px 2px 16px rgba(64, 64, 64, 0.16);
    overflow: hidden;
    margin-bottom: 32px;
}

.qanda-section .accordion-item:nth-last-child(-n+1) {
    margin-bottom: 0;
    border: none;
}

.qanda-section .accordion-item-btn {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    color: #444;
    cursor: pointer;
    outline: none;
    padding: 23px 24px;
    width: 100%;
    text-align: right;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
    border: none;
    background-color: white;
    position: relative;
}

.qanda-section .accordion-item-btn::before {
    content: "";
    background: url("../img/landing-accordion-arrow.svg") no-repeat 0 center;
    background-size: contain;
    min-width: 18px;
    height: 18px;
    border: none;
    border-radius: 0;
}

.qanda-section .accordion-item-btn.active::before {
    content: "";
    transform: rotate(180deg);
}

.qanda-section .accordion-item-panel {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.7s ease-out;
    max-width: 1300px;
    margin-left: auto;
    text-align: right;
}

.qanda-section .accordion-item-panel__text {
    padding-bottom: 20px;
    line-height: 20px;
    font-family: "OpenSansHebrew", sans-serif;
    
    font-size: 15px;
}

@media (max-width: 500px) {
    .qanda-section .accordion-item-btn {
        font-size: 18px;
    }
}

@media (max-width: 420px) {
    .qanda-section .accordions {
        padding-bottom: 70px;
    }
}

.lottery-section .wrapGame {
    font-size: 11px;
}
.lottery-section .row {
  width: 100%;
}
.lottery-section .column {
    width: -moz-fit-content;
    width: fit-content;
   
}

.lottery-section .singleLine {
  max-width: 454px;
    width: 100%;
    height: auto;
    border-radius: 3px;
    background-color: #ffffff;
    border: solid 1px #cacaca;
    position: relative;
  display: flex;
  margin-bottom: 16px;
}
.lottery-section .singleLine:nth-child(odd) {
  margin-right: 0;
}
.lottery-section .singleLine-required-validation {
    display: none;
    font-family: "OpenSansHebrew", sans-serif;
    color: #dd0007;
    font-weight: 600;
    font-size: 14px;
    text-align: right;
    position: absolute;
    bottom: -20px;
}

.lottery-section .singleLine:hover .tblErr {
    border: 1px solid #dadada;
}

.lottery-section .singleLine:hover .tableLeft {
    background-color: #f9e8ee;
}

.lottery-section .singleLine:hover .tableRight {
    background-color: #fef3c8;
}

.lottery-section .singleLine:hover .tableNo {
    background-color: #ed296e;
}

.lottery-section .singleLine:hover .autoFillClean {
    display: block;
}

.lottery-section .singleLine:hover .autoFillClean button {
    color: #0099ff;
}

.lottery-section .status {
    color: red;
    font-size: 1.3em;
    padding-right: 8px;
    font-weight: bold;
    width: -moz-fit-content;
    width: fit-content;
    position: absolute;
    bottom: 6px;
    right: 0;
}

.lottery-section .status img {
    margin-top: -4px;
    margin-right: -5px;
}

.lottery-section .statusOk {
    float: right;
    color: #b0d137;
    font-size: 17px;
}

.lottery-section .errDiv {
    height: 42px;
    width: 922px;
    margin-top: 10px;
    background-color: #f97979;
    border-radius: 4px;
    text-align: center;
    line-height: 2.6;
}

.lottery-section .errDiv .txt {
    color: white;
    font-weight: bold;
    font-size: 16px;
    position: relative;
}

.lottery-section .errDiv .errX {
    float: right;
    color: white;
    font-weight: bold;
    font-size: 16px;
    padding-right: 15px;
    cursor: pointer;
}

.lottery-section .errDiv .icon {
    line-height: 1.9;
    position: absolute;
    right: -27px;
    top: 0;
}

.lottery-section .totalSum {
    font-size: 24px;
    position: absolute;
    top: 26px;
    width: 125px;
    text-align: center;
    right: 2px;
    color: #ed296e;
}
.lottery-section .tableOk {
    color: black;
    font-size: 14px;
}
.lottery-section .innerErr {
    font-size: 13px;
}
.lottery-section .addTicket {
    display: none;
}
.lottery-section .rightLine {
    margin-right: 8px;
}
.lottery-section .tableIn {
    margin: 6px 6px 27px;
    float: left;
    border: 1px solid #dadada;
    border-radius: 5px;
}
.lottery-section .tableLeft {
    height: 100%;
  flex: 1;
    float: left;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.lottery-section .tableRight {
    height: auto;
  width: 71px;
    float: right;
    align-self: stretch;
    flex-direction: row-reverse;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #ededed;
}
.lottery-section .tableNo {
  width: 108px;
    float: left;
  line-height: 2em;
    padding-right: 0.3em;
    background-color: #bababa;
    border-bottom-right-radius: 9px;
    color: white;
    border-top-left-radius: 5px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.lottery-section .tableNoRight {
  width: 32px;
    text-align: center;
    padding-left: 0.5em;
}
.lottery-section .num {
  width: 30px;
    float: left;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  margin-left: 6px;
  padding: 3px 0 4px;
}
.lottery-section .num:hover .trapez {
    border: 2px solid #ef4f88;
}
.lottery-section .megaBallNumbers .num {
  margin-left: 4px;
}
.lottery-section .trapez {
  width: 30px;
  height: 16px;
    border: 1px solid #bcbcbc;
    border-radius: 9px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.lottery-section .selectedNumber .trapez,
.lottery-section .selectedNumberMegaBall .trapez {
    border: 1px solid #777777;
}
.lottery-section .selectedNumber .trapez .selectedNum,
.lottery-section .selectedNumberMegaBall .trapez .selectedNum {
    background-color: black;
    height: 0.8em;
    width: 80%;
}
.lottery-section .autoFillClean {
    display: none;
    padding-left: 10px;
    float: left;
    font-size: 13px;
    color: #bababa;
    position: absolute;
    bottom: 3px;
    left: 0;
}
.lottery-section .autoFillClean button {
    background-color: transparent;
    border: none;
    color: #bababa;
    cursor: pointer;
}

.lottery-section .autoFillClean .seperator {
    color: #999999;
}

.lottery-section .titleMegaBall {
    font-size: 12px;
    color: #636363;
}

.lottery-section .partTop {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}

.lottery-section .selectOfNumbers {
    float: left;
    width: 100%;
    color: #636363;
    padding: 5px 0px 10px 5px;
    font-size: 12px;
}

.lottery-section .graphColumn {
    position: relative;
    width: 8px;
    float: left;
    margin-right: 3px;
    height: 100px;
}

.lottery-section .graphColumn span {
    background: #dcdcdc;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
}
.lottery-section .ticketContent {
    display: flex;
  justify-content: center;
}
.lottery-section .row {
    margin-right: 0;
    margin-left: 0;
}
.lottery-section .column-title {
    font-size: 16px;
    font-family: "OpenSansHebrew", sans-serif;
    font-weight: bold;
    margin-bottom: 0.5em;
    color: #404040;
    line-height: 1.5em;
    margin-right: 8px;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
}
.lottery-section .column-title span {
    color: #55a3ce;
}
.lottery-section .column-title-wrapper {
    display: flex;
    align-items: center;
  margin-bottom: 9px;
}
.lottery-section .column-icon {
    margin-right: 8px;
    width: 24px;
    height: 24px;
}
.lottery-section .tblErr {
    border: 1px solid #f58686;
}
.lottery-section .viOkColor {
    color: #b0d137;
}
@media screen and (max-width: 1380px) {
    .lottery-section .addTicket {
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .lottery-section .column-title {
        font-size: 20px;
    }
  .lottery-section .num,
  .lottery-section .megaBallNumbers .num {
    width: 27px;
    margin-left: 10px;
    padding: 0.5em 0;
  }
    .lottery-section .trapez {
    width: 27px;
    height: 14px;
    border-radius: 5px;
    }

    .lottery-section .tableIn {
        margin-top: 27px;
    }

    .lottery-section .rightLine {
        margin-right: 0;
    }

    .lottery-section .tableNo {
    width: 110px;
    height: 38px;
        font-size: 16px;
        text-align: center;
    }

    .lottery-section .tableNo.tableNoRight {
    width: 37px;
    }
    .lottery-section .ticketContent {
        flex-direction: column;
        align-items: center;
    }

    .lottery-section .singleLine {
    max-width: 322px;
    }

    .lottery-section .tableLeft,
    .lottery-section .tableRight {
        font-size: 12px;
        width: 100%;
    }

    .lottery-section .partTop {
        flex-direction: column;
    }

    .lottery-section .tableRight {
        display: flex;
    }

    .lottery-section .tableStatus .autoFillClean {
        display: block;
        color: #bababa;
        top: 3px;
        bottom: auto;
    }
}

@media (max-width: 500px) {
  .tableIn {
        margin-right: 4px;
    margin-left: 4px;
    }
}
@media (max-width: 350px) {
  .personal-forms .singleLine {
        width: 100%;
    }
    .column-title {
        padding-right: 0px;
    }
}
.quiality-standart {
    background-color: #54a2cd;
    color: #fff;
    font-family: "Heebo", sans-serif;
}
.quiality-standart-title {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    gap: 20px;
}
.quiality-standart-title__text {
    font-size: 40px;
    text-align: center;
    font-weight: 500;
}
.quiality-standart-title__text-mobile {
    display: none;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.quiality-standart-title__img {
    max-width: 50px;
}
.quiality-standart-list {
    display: flex;
    flex-direction: row-reverse;
    margin-top: 50px;
    justify-content: center;
    gap: 50px;
}
.quiality-standart-list-item {
    max-width: 200px;
    text-align: center;
}
.quiality-standart-list-item__title {
    font-size: 19px;
    font-weight: 600;
}
.quiality-standart-list-item__description {
    margin: 5px auto;
    line-height: 27px;
    font-size: 18px;
    max-width: 160px;
}
.quiality-standart-list-item__description-link {
    color: white;
    text-decoration: underline;
}
.quiality-standart-list-item-image {
    max-width: 80px;
    margin: 0px auto 10px auto;
    transform: translateX(10px);
}
.quiality-standart-list-item-image__img {
    width: 100%;
}
.quiality-standart-wrapper {
    padding: 10px 10px 50px 10px;
}

@media (max-width: 1400px) {
  .quiality-standart-list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        justify-items: center;
        grid-template-areas: "item3 item2 item1" "item6 item5 item4";
    }
  .quiality-standart-list-item:nth-child(1) {
        grid-area: item4;
    }
  .quiality-standart-list-item:nth-child(2) {
        grid-area: item5;
    }
  .quiality-standart-list-item:nth-child(3) {
        grid-area: item6;
    }
  .quiality-standart-list-item:nth-child(4) {
        grid-area: item1;
    }
  .quiality-standart-list-item:nth-child(5) {
        grid-area: item2;
    }
  .quiality-standart-list-item:nth-child(6) {
        grid-area: item3;
    }
  .quiality-standart-list_short {
        grid-template-areas: "item2 item1  item6" "item5 item4 .";
    }
}
@media (max-width: 700px) {
  .quiality-standart-title__text {
        font-size: 28px;
    }
}
@media (max-width: 500px) {
  .quiality-standart-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: center;
        grid-template-areas: "item2 item1" "item4 item3" "item6 item5";
        /* define the grid layout, swapping the columns */
    }
  .quiality-standart-list-item:nth-child(1) {
        grid-area: item5;
    }
  .quiality-standart-list-item:nth-child(2) {
        grid-area: item6;
    }
  .quiality-standart-list-item:nth-child(3) {
        grid-area: item3;
    }
  .quiality-standart-list-item:nth-child(4) {
        grid-area: item4;
    }
  .quiality-standart-list-item:nth-child(5) {
        grid-area: item1;
    }
  .quiality-standart-list-item:nth-child(6) {
        grid-area: item2;
    }
  .quiality-standart-list_short {
        grid-template-areas: "item1 item4" "item3 item6" "item5 .";
    }
  .quiality-standart-list-item__title {
        font-size: 16px;
    }
  .quiality-standart-list-item__description {
        font-size: 16px;
        line-height: 22px;
    }
  .quiality-standart-title {
        display: flex;
        flex-direction: column-reverse;
    }
  .quiality-standart-title__text-mobile {
        margin-top: 10px;
    }
  .quiality-standart-list {
        grid-template-columns: 1fr 1fr;
    }
  .quiality-standart-title__text {
        font-size: 26px;
        max-width: 280px;
    }
  .quiality-standart-title__text {
        display: none;
    }
  .quiality-standart-title__text-mobile {
        display: block;
    }
  .quiality-standart-list {
        margin-top: 40px;
    }
}
@media (max-width: 420px) {
  .quiality-standart-title {
        gap: 5px;
    }
}
.checkbox-container {
    font-family: FBSpoiler;
    display: block;
    position: relative;
    padding-right: 28px;
    cursor: pointer;
    font-size: 16px;
  line-height: 17px;
    color: #333333;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.checkbox-container:hover input ~ .checkmark {
    background-color: #eee;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-container input:checked ~ .checkmark {
    background-color: #5ba7d0;
    border: 1px solid #5ba7d0;
}

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

.checkbox-container .checkmark {
    position: absolute;
    top: -2px;
    right: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
}

.checkbox-container .checkmark:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url("../img/checkmark.svg") no-repeat center center;
    background-size: 14px 10px;
}

.whatsapp-mobile-share {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.whatsapp-mobile-share__link {
    color: #626262;
    text-decoration: underline;
}

.whatsapp-mobile-share-access {
    display: flex;
    align-items: center;
}

.whatsapp-mobile-share-access__img {
    max-width: 55px;
}

.body-wrapper {
    font-family: "Heebo", sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.main {
    flex: 1;
    min-height: 600px;
}

.wrapper {
    max-width: 2000px;
    margin: 0px auto;
}

.section-head-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
    position: relative;
}

.swiper-pagination-bullet {
    width: 16px !important;
    height: 16px !important;
}

.swiper-pagination-bullet-active {
    background-color: #9bb061 !important;
}

.sr-only {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.hidden {
    display: none;
}

.align-center {
    display: flex;
    align-items: center;
}

.no-events {
    pointer-events: none;
}

.wrapper {
    max-width: 2000px;
    margin: 0px auto;
}

.container {
    max-width: 1440px;
    margin: 0px auto;
}

.landing-buy__wrapper {
    background-color: #ffffff;
    overflow: hidden;
}

.landing-buy__lottery-wrapper {
  padding: 6px 75px 26px 75px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.landing-buy__why-we-wrapper {
    width: 90%;
    max-width: 1144px;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    border-top: 1px solid #bfbfbf;
}

.landing-buy__qanda-wrapper {
    max-width: 950px;
    width: calc(100% - 32px);
    margin: 0 auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -webkit-appearance: textfield;
    appearance: textfield;
    -moz-appearance: textfield;
}
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 99; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.recaptchaContainer {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
}
.landing-buy__qanda-wrapper a.loto {
    color: blue;
}
@media (max-width: 1400px) {
    .landing-buy__lottery-wrapper {
    padding: 6px 40px 26px 40px;
    }
}

@media (max-width: 1024px) {
    .landing-buy__lottery-wrapper {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
}

@media (max-width: 900px) {
    .main {
        min-height: 400px;
    }
}

@media (max-width: 768px) {
    .landing-buy__lottery-wrapper {
        padding: 6px 18px 18px;
    }
}

